src: |
  SELECT t_data_profile.code AS oid,
      ((t_data_profile.texte || '('::text) || t_data_profile.code) || ')'::text AS texte,
      t_data_profile.code,
      '1'::text AS level,
      '9'::text || t_data_profile.texte AS tri
     FROM rh.t_data_profile
    ORDER BY ('9'::text || t_data_profile.texte);